Subject: Re: [ANNOUNCE] tig-0.13

From: bill lam <[email-masked]>
Date: Thu, 15 Jan 2009 23:41:08 +0800

On Thu, 15 Jan 2009, Jonas Fonseca wrote:
> Then I am puzzled why the configure script doesn't find it. Can you send
> me your config.log and the output of running configure. Maybe off-list.

I just delete everything and do a git reset --hard, ./configure does
detect ncursesw and link to it.  I'm not sure my previous error was
resulted from config cache.  I ldd tig and confirm indeed it linked to
the unicode version.  

Sorry for the noise.  m(__)m

-- 
regards,
====================================================
GPG key 1024D/4434BAB3 2008-08-24
gpg --keyserver subkeys.pgp.net --recv-keys 4434BAB3
唐詩019 孟浩然  夏日南亭懷辛大
    山光忽西落  池月漸東上  散髮乘夜涼  開軒臥閑敞  荷風送香氣  竹露滴清響
    欲取鳴琴彈  恨無知音賞  感此懷故人  中宵勞夢想